# std::tr1::__detail::_Map_base< _Key, _Pair, std::_Select1st< _Pair >, false, _Hashtable > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Key, typename _Pair, typename _Hashtable>
struct std::tr1::__detail::_Map_base< _Key, _Pair, std::_Select1st< _Pair >, false, _Hashtable >

Definition at line 620 of file hashtable_policy.h.

## Public Types

- typedef _Pair::second_type mapped_type

The documentation for this struct was generated from the following file:

- hashtable_policy.h